package ru.yandex.webmaster3.api.tic;

import ru.yandex.webmaster3.api.http.common.request.locator.AbstractHostLocator;
import ru.yandex.webmaster3.core.data.WebmasterHostId;

/**
 * @author avhaliullin
 */
public class TicHistoryLocator extends AbstractHostLocator {
    public TicHistoryLocator(long userId, WebmasterHostId hostId) {
        super(userId, hostId);
    }
}
